.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-21cd5209-4863-2fbf-086a-a839f479d249 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ddbc30f6-280e-f0d3-0dd4-23fe65902867 {
display: none !important;
}
